/*
red1:	 	#ff2927	(mainmenu link) #db0525 / #d9002a 			#DB0525
red2:		#dc1a02 (content bg,)								#FF062B
red3:		#ef2719 (h1)										#BF0420
red4:		#f62524 (metamenu link)								#BF0420

grey1:		#e7e7e7	(mainmenu bg)
grey2:		#666666 (metamenu text)
grey3:		#f1f1f1 (content bg)
grey4:		#333333 (button bg, form label, menu active link)
grey5:		#5f5f5f (h1...h6, text)
grey6:		#808080 (language menu)
grey7:		#aaaaaa (inactive tab bg)
*/
video {
  width: 100%    !important;
  height: auto   !important;
  background: #e7e7e7;
}

.tx-videos .results > div > .row{
    border-top: 1px solid #666;
    padding-top: 20px;
    padding-bottom: 10px;
}

.tx-videos .results > div > .row:last-child{
    border-bottom: 1px solid #666;
}

h1,h2,h3,h4,h5,h6,
body{
	color: #5f5f5f;
}

/*.important,*/
h1.red,
h2.red,
h3.red,
h4.red,
h5.red,
h6.red{
	color: #DB0525;
}

h1.red.inverse,
h2.red.inverse,
h3.red.inverse,
h4.red.inverse,
h5.red.inverse,
h6.red.inverse{
	padding-left: 0.25em;
	padding-right: 0.25em;
	background-color: #DB0525;
	color:#fff;
}
/*
.csc-frame-frame1 {
    padding: 0.25em;
    color: #333;
    background-color: #E7E7E7;
}
.csc-frame-frame2{
	padding: 0.25em;
	background-color: #DB0525;
	color:#fff;
}
*/
.fcc ul{
	padding-left: 0.55em;
}
ul{margin-left: 0.55rem;}
ul.arrow.red li{
	list-style-type: none;
	background-image: url(../Icons/gfx/li-arrow-red.png);
	background-size: 14px 11px;
	background-position: left 0.45em;
	background-repeat: no-repeat;
	padding-left: 21px;
}
.news .mediaelement-image{
	position: relative;
}

a.lupe:before{
	width:23px;
	height:23px;
	position:absolute;
	margin:0;
	padding:0;
	left:18px;
	bottom:3px;
	content: url(../Icons/gfx/lupe.png);
}
.flexslider a.lupe:before{
	bottom:3px;
}
.stretch{
	width: 100%;
}

.b{
	font-weight:bold;
}
.inverse a,
a.inverse{
	color: #fff;
}
a{
	color: #DB0525;
}
a:hover, a:focus{
	color: #333333;
}
.tx-srlanguagemenu a.flag img{
	border: 1px solid #e7e7e7;
}
.ui-accordion-header{
	cursor:pointer;
}
.ui-accordion-content{
	background-color: #f1f1f1;
}
@media only screen and (min-width: 40.063em) {
	h1, h2, h3, h4, h5, h6 {
		line-height: 1.4; 
    }
	/* cascaded size of hx down one step
	h1 {
		font-size: 2.75rem; 
	}
	*/
	/*header > h2,*/
	h1 {
		font-size: 2.3125rem; 
	}
	
	h2 {
		font-size: 1.6875rem; 
	}
	
	h3 {
		font-size: 1.4375rem; 
	}
	
	h4 {
		font-size: 1.125rem; 
	}
	
	h5 {
		font-size: 1rem; 
	} 
	
	h6 {
		font-size: 1rem; 
	} 
}

/*.boxes-bottom.row,*/
.boxes-middle.row,
.teaser-top.row{
	margin-bottom: 1.875rem; /* twice the padding of one column */
}
.teaser-top.row .frame-type-ws_slider{
	padding-left: 0.9375rem;
	padding-right: 0.9375rem;
}
body > .content{
	margin-top: 2rem;
}
.content.frontpage{
	margin-top: 0;
}

/*.content.subpage img{
	margin-bottom:15px;
	margin-right: 15px;
}
*/
.content.subpage .imagegrid img,
.content .flexslider img{margin:0;}
/* mainmenu **********************************************************/
nav.mainmenu
{
	display: block;
	background-color: #E7E7E7;
}

.menu
{
	display: block;
	margin:0;
	padding:0;
}
.menu li
{
	display: inline-block;
	position: relative;
	z-index: 100;
	width: 12.5%;
}
.menu li:first-child
{
	margin-left: 0;
}
.menu li a
{
	font-weight: 400;
	text-decoration: none;
	padding: 0.25em 0;
	display: block;
	box-sizing: border-box;
	color: #333333;
	background-color: #e7e7e7;
	width: 100%;
	text-align:center;
}
.menu li li a{
	text-align:left;
}

.menu  li.active > a,
.menu li.cur > a,
.menu li a:hover, 
.menu li:hover > a
{
	color: #DB0525;
}
.menu ul
{
	display: none;
	margin: 0;
	padding: 0;
	width: 250px;
	position: absolute;
	top: 2.1em;
	left: 0;
	background: #e7e7e7;
}
.menu ul li
{
	display: block;
	float: none;
	background: none;
	margin: 0;
	padding: 0;
	width: 250px;
}
.menu ul li a
{
	font-size: 0.875em;
	font-weight: normal;
	display: block;
	width: auto;
	padding: 0.25em;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
}
.menu ul li a:hover, .menu ul li:hover > a
{

}
.menu li:hover > ul
{
	display: block;
}
.menu ul ul
{
	left: 249px;
	top: 0px;
}
.mobile-menu
{
	display: none;
	width: 100%;
	padding: 11px 11px 11px 47px;
	/*background: #3E4156;*/
	color: #ffffff;
	/*text-transform: uppercase;*/
	font-weight: 200;
	background-color: #DB0525;
	font-size: 24px;
	line-height: 24px;
	background: url(../Icons/gfx/mobile-menue-icon.png) 10px center no-repeat #DB0525;
	margin-top: 1em;
}
.mobile-menu:hover,
.mobile-menu:focus,
.mobile-menu:active
{
	/*background: #3E4156;*/
	color: #ffffff;
	text-decoration: none;
}

@media (max-width: 1024px)
{
	.header{
		margin-bottom: 0.5rem;
	}
	.menu
	{
		display: none;
	}
	.mobile-menu
	{
		display: block;
	}
	/*
	.mobile-menu .icon-menu{
		width:28px;
		height:24px;
		background: url(../Icons/gfx/mobile-menue-icon.png) left center no-repeat transparent;
		display: inline-block;
		margin-right:10px;
	}
	*/
	nav.mainmenu
	{
		margin: 0;
		background: none;
	}
	.menu li
	{
		display: block;
		margin: 0;
		width:100%;
	}
	.menu li a{
		text-align: left;
	}
	.menu > li{
		border: 1px solid #BF0420;
		border-color: #DB0525;
	}
	.menu > li > a
	{
		padding-left: 0.5em;
	}
	.menu ul.level2 li a{
		border-bottom: 1px solid #fff;
		padding-left: 0.5em;
	}
	
	.menu ul.level3 li a{
		padding-left: 1em;
		background: #D9D9D9;
	}

	.menu li a:hover, 
	.menu li:hover > a,
	.menu .cur > a{

	}
	
	.menu ul
	{
		display: block;
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
	}
	.menu ul li
	{
		width:100%;
	}
	.menu ul li a
	{
		border: 0 none;
	}
	.menu ul ul
	{
		left: 0;
	}
}
/* mainmenu end ******************************************************/

/* menu elements */
.frame-type-menu_pages,
.frame-type-menu_section,
navigation.fcc{
	counter-reset: nav;
}

.frame-type-menu_subpages > ul > li > ul > li,
.frame-type-menu_section > ul > li > ul > li,
navigation.fcc > div > ol > li{
	counter-increment: nav;
}
.frame-type-menu_section > ul > li > a{
	display: none;
}

.frame-type-menu_section ul > li > a:before,
navigation.fcc > div > ol > li > a:before{
	content: counter(nav) ". ";
}
.frame-type-menu_pages li a,
.frame-type-menu_subpages li a,
.frame-type-menu_sitemap_pages li a,
.frame-type-menu_section li a,
navigation.fcc li a
{
	font-size: 0.875em;
	font-weight: 400;
	text-decoration: none;
	padding: 0.25em;
	display: block;
	box-sizing: border-box;
	color: #333333;
	background-color: #e7e7e7;
	width: 100%;
}
.frame-type-menu_pages li li a,
.frame-type-menu_subpages li li a,
.frame-type-menu_sitemap_pages li li a,
.frame-type-menu_section li li a,
navigation.fcc li li a
{
	padding-left: 1.25em;
}

.frame-type-menu_pages li.active > a,
.frame-type-menu_pages li.cur > a,
.frame-type-menu_pages li a:hover,
.frame-type-menu_pages li:hover > a,
.frame-type-menu_subpages li.active > a,
.frame-type-menu_subpages li.cur > a,
.frame-type-menu_subpages li a:hover,
.frame-type-menu_subpages li:hover > a,
.frame-type-menu_sitemap_pages li.active > a,
.frame-type-menu_sitemap_pages li.cur > a,
.frame-type-menu_sitemap_pages li a:hover,
.frame-type-menu_sitemap_pages li:hover > a,
.frame-type-menu_section li.active > a,
.frame-type-menu_section li.cur > a,
.frame-type-menu_section li a:hover,
.frame-type-menu_section li:hover > a,
navigation.fcc li.active > a,
navigation.fcc li.cur > a,
navigation.fcc li a:hover,
navigation.fcc li:hover > a
{
	color: #DB0525;
}

.frame-type-menu_pages ol,
.frame-type-menu_pages ul,
.frame-type-menu_subpages ol,
.frame-type-menu_subpages ul,
.frame-type-menu_sitemap_pages ol,
.frame-type-menu_sitemap_pages ul,
.frame-type-menu_section ol,
.frame-type-menu_section ul,
navigation.fcc ol,
navigation.fcc ul {
	background: #e7e7e7;
	list-style-type:none;
	padding:0;
	margin:0;
}

.frame-type-menu_pages li a,
.frame-type-menu_subpages li a,
.frame-type-menu_sitemap_pages li a,
.frame-type-menu_section li a,
navigation.fcc li a{
	border-bottom: 2px solid #fff;
}
/* menu elements end  */

div.fcc{
	margin-bottom: 2rem;
}
div.fcc.space-after-0{
	margin-bottom: 0;
}
div.fcc.space-after-1{
	margin-bottom: 1rem;
}
div.fcc.space-after-3{
	margin-bottom: 3rem;
}


/* image box square **************************************************/

.image-box-square > a{
	display:inline-block;
	width:100%;
	background-color: #000;
}
.image-box-square img{
	margin: 0 auto;
	display:block;
}
.image-box-square.border img{
	border: 1px solid #e7e7e7;
}
.image-box-square > a:hover .link{
	background-color: #BF0420;
}
.image-box-square > a:hover img{
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.image-box-square .icon{
	background-color: #000;
}
.image-box-square .link{
	display:block;
	width:100%;
	background-color: #DB0525;
	color:#fff;
	text-align: center;
	padding-top:0.25em;
	padding-bottom:0.25em;
}
.image-box-square .link span {
	color:#fff;
	text-align: center;
	padding-right: 35px;
	background: url(../Icons/gfx/arrow-white.png) no-repeat right center transparent;
}
/* small only */
@media only screen and (max-width: 40.063em) {
	.image-box-square > a{
		background-color: #DB0525;
	}
	.image-box-square > a:hover{
		background-color: #BF0420;
	}
}
/* image box square end **********************************************/

/* icon box square **************************************************/
.icon-box-square{
	margin-bottom: 1.875rem
	
}
.icon-box-square > a{
	display:inline-block;
	width:100%;
	background-color: #DB0525;
}
.icon-box-square > a:hover{
	background-color: #BF0420;
}
/* born too early for this feature
.icon-box-square > a:hover{
	-webkit-filter: saturate(0);
}
*/
.icon-box-square .link,
.icon-box-square .icon{
	background:transparent;
}
.icon-box-square .icon{
	width:100%;
}
.icon-box-square .icon img{
	display:block;
	margin:0 auto;
	padding:0;
}
.icon-box-square .link{
	position: absolute;
	bottom:0.875rem;
	left: 0.9375rem;
	display:block;
	width:90%;
	color:#fff;
	text-align: center;
}
.icon-box-square b{
	position: absolute;
	/*min-height: 3.6em;*/
	font-size: 1.25em;
	display:block;
	width:90%;
	color:#fff;
	text-align: center;
	padding-top:0.25em;
	padding-bottom:0.25em;
	padding-left:1em;
	padding-right:1em;
}
.icon-box-square .link span {
	color:#fff;
	text-align: center;
	padding-right: 35px;
	background: url(../Icons/gfx/arrow-white.png) no-repeat right center transparent;
}

/* icon box square end **********************************************/

/* tabelle zebra   **************************************************/
.tabelle.zebra .row img{margin:0;}
.tabelle.zebra > div > .row{
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.tabelle.zebra > div > .row:first-child{
	font-weight: bold;
}
.tabelle.zebra > div > .row:nth-child(even){
	background: #ffffff;
}
.tabelle.zebra > div > .row:nth-child(odd){
	background: #f1f1f1;
}
.tabelle.zebra .row .row.uncollapse{
	padding: 0px 0.9375rem;
}
/* tabelle zebra  end************************************************/

#socialmenu a{
	display:block;
	width:34px;
	height:34px;
}

.footerwrapper{
	font-size: 12px;
}
.footerwrapper .meta a{
	margin-right: 0.5em;
	margin-left: 0.5em;
}

.flexslider{
	/*overflow:hidden;*/
	border: 0 none;
	box-shadow: none;
	margin:0;
}

.caption-wrapper,
.flex-caption{
	position:absolute;
	background: none;
	width: auto !important;
	text-shadow: none;
	top: 50% !important;
	left: 3% !important;
}
.caption-wrapper .caption-title,
.caption-wrapper .caption-body,
.flex-caption .title,
.flex-caption .subtitle{
	padding:0;
	margin:0;
	overflow:hidden;
}
.caption-wrapper .caption-title,
.caption-wrapper .caption-body,
.flex-caption .title p,
.flex-caption .subtitle p{
	display:inline-block;
	background: #fff;
	color: #5f5f5f;
	padding: 0 8px;
}
.caption-wrapper .caption-title,
.flex-caption .title p{
	font-size: 32px;
	font-weight: bold;
}
.caption-wrapper .caption-body p,
.flex-caption .subtitle p{
	font-size: 24px;
	padding-right:55px;
	background: url(../Icons/gfx/arrow-red.png) no-repeat right center #fff;
	margin: 0;
}
.caption-wrapper a:hover,
.caption-wrapper a,
.flex-caption a:hover,
.flex-caption a{
	color: #5f5f5f;
}
.caption-wrapper .red,
.flex-caption .red{
	color: #DB0525;
}
/* medium */
@media only screen and (max-width: 64.063em) {
	.flex-caption{
		top: 34%;
		left: 2%;
	}
}
/* small only */
@media only screen and (max-width: 40.063em) {
	.flex-caption{
		top: 10%;
		left: 1%;
	}
	.flex-caption .title p,
	.flex-caption .subtitle p{
		padding: 0 8px;
		margin-bottom:0.5em;
	}
	.flex-caption .title p{
		font-size: 18px;
		font-weight: bold;
	}
	.flex-caption .subtitle p{
		font-size: 12px;
		padding-right:5px;
		background: none #fff;
	}
	.flex-caption .subtitle p:after{
		content: "\a0 \2192";
		color: #DB0525;
	}
}


/* FCE Button*/
.bg-red{
	background-color: #DB0525;
}
.button{
	background: url(../Icons/gfx/button-arrow-white.png) no-repeat right center transparent;
}
.button.arrow-left{
	background-image:url(../Icons/gfx/button-arrow-white-left.png);
	background-repeat:no-repeat;
	background-position:left center; 
	padding: 0.5rem 1rem 0.5rem 42px;
}
.button.arrow-small{
	background-image: url(../Icons/gfx/sm-arrow-white-right.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding: 0.5rem 42px 0.5rem 26px;
}
.button.arrow-small.arrow-left{
	background-image: url(../Icons/gfx/sm-arrow-white-left.png);
	background-position: left center;
	
	padding: 0.5rem 26px 0.5rem 42px;
}
.button.no-arrow{
	background-image: none;
	padding: 0.5rem 1rem;
}
.button.no-arrow.slim{
	padding: 0.25rem 0.5rem;
}
.button.slim{
	padding: 0.25rem 42px 0.25rem 0.5rem;
}
.button.slim.arrow-left{
	padding: 0.25rem 0.5rem 0.25rem 42px;
}
button,
.button {
  background-color: #DB0525;
  border-color: #e65f4e;
  color: white;
  font-size: 1rem;
  transition: background-color 300ms ease-out;
  padding: 0.5rem 42px 0.5rem 1rem;
}
a.button {
	display:inline-block;
	width: 100%;
}
.button.dark-grey{
	background-color: #333333;
}
.button a:hover,
.button a{
	color: #fff;
}
button:hover, button:focus, .button:hover, .button:focus {
	background-color: #BF0420;
	border-color: #DB0525;
}
button:hover, button:focus, .button:hover, .button:focus {
	color: white; 
}
.button div.icon{
	margin-right: 1em;
	width:50px;
	height:50px;
}
.button div.link{
	line-height:49px;
}
.button.slim div.icon{
	margin-right: 1em;
	width:20px;
	height:20px;
}
.button.slim div.link{
	line-height:1.8em;
}
.button div{
	float:left;
}

/* language menu */
.loginmenu,
.languagemenu{
	margin-top: 1rem;
	font-size: 0.875rem;
	overflow:hidden;
	float:right;
}
.languagemenu div{
	float:left;
	margin-right: 10px;
}
.languagemenu div.tx-srlanguagemenu{
	margin:0;
}
.loginmenu a{
	margin-right: 1em;
}
.loginmenu a:last-child{
	margin-right: 0;
}

fieldset legend{
	background-color: #DB0525;
	color: #fff;
	/*
	background-color: #f1f1f1;
	color: #DB0525;
	*/
	padding: 0.125rem 0.5rem;
	font-weight: normal;
	border: 1px solid #dddddd;
}
/*fieldset.powermail_fieldset .powermail_fieldwrap_type_check label.powermail_label,*/
fieldset fieldset legend{
	background-color: #e7e7e7;
	color: #4d4d4d;
}
fieldset label{
	font-weight:bold;
}
.mandatory{
	color: #DB0525;
	margin-left: 0.125em;
}

@media only screen and (min-width: 64.063em) {
	.tx-powermail .powermail_fieldwrap_type_submit .powermail_field {
		margin-left: 33.33333% !important;
	}
}

ul.parsley-errors-list{
	list-style-type:none;
	padding:0;
	margin:0;
}
ul.parsley-errors-list li{
	color: #DB0525;
}
.powermail_fieldwrap.row{
	margin-bottom:1em;
}
.powermail_fieldwrap textarea,
.powermail_fieldwrap input{
	margin-bottom:1em;
}
textarea:focus.parsley-error,
textarea.parsley-error,
input:focus.parsley-error,
input.parsley-error{
	border-color: #DB0525;
}

/**************news*****************/
.news-clear {
	clear: both;
}
.news .news-list-view a.more.button.right.arrow-small{
	margin-bottom: 4px;
}
.news .page-navigation,
.news .news-list-view .article{
	margin-top: 1.5em;
	padding-top: 1em;
	border-top: 1px solid #808080;
}
.news .page-navigation:first-child{
	margin-top: 1em;
	padding-top: 0;
	border: 0 none;
}
.news .page-navigation p,
.news .page-navigation ul{
	margin-bottom:0;
}
.news .news-list-view .article:last-child{
	margin-bottom: 1.5em;
	padding-bottom: 1em;
	border-bottom: 1px solid #808080;
}
.news-menu-view ul,
.news-related-files ul{
	margin:0;
	padding:0;
}
.news-menu-view li,
.news-related-files li{
	list-style-type: none;
}

.news.news-single .teaser-text p{
    font-weight: bold;
}

.news.news-single .news-img-wrap p{
    font-style: italic;
}

.news .page-navigation p {
	float: left;
}

.news .page-navigation ul {
	float: right;
}

.news .page-navigation ul li {
	float: left;
	display: block;
	padding: 0 2px;
	background: none;
}

.news .page-navigation ul li a {
	display: block;
}


ul.f3-widget-paginator li.current a:hover, 
ul.f3-widget-paginator li.current a:focus, 
ul.f3-widget-paginator li.current button:hover, 
ul.f3-widget-paginator li.current button:focus {
    background: none repeat scroll 0% 0% #BF0420;
}
ul.f3-widget-paginator li.current a, 
ul.f3-widget-paginator li.current button {
    background-color: #DB0525;
}

a.link{
	padding-right: 21px;
	background-color: transparent;
	background-image: url(../Icons/gfx/arrow-red-right-15x11-sprite.png);
	background-position: right 2px;
	background-repeat: no-repeat;
}
a.link:focus,
a.link:active,
a.link:hover{
	background-position: right -20px;
}

a.download{
	padding-right: 21px;
	background-color: transparent;
	background-image: url(../Icons/gfx/arrow-red-download-11x15-sprite.png);
	background-position: right 0px;
	background-repeat: no-repeat;
}
a.download:focus,
a.download:active,
a.download:hover{
	background-position: right -30px;
}

.content > .right,
.content > .main{
	margin-bottom: 1em;
}
#socialmenu{
	margin-top: 1em;
}
.footerwrapper{
	text-align:center;
}


/* medium */
@media only screen and (min-width: 40.063em) {
	.mobile-menu
	{
		margin-top: 0;
	}
}
/* large */
@media only screen and (min-width: 64.063em) {
	#socialmenu{
		margin-top: 0;
	}
	.footerwrapper{
		text-align: left;
	}
}
